Subject: genders of language names

From: [email-masked]
Date: Wed, 3 May 2000 17:43:36 EDT

To: Evgenij Sklyanin
From: Steven Lytle
I don't usually contradict native speakers of other languages, but I feel 
it's warranted in this case. Perhaps Russians actually use masculine terms 
for Esperanto, but every Russian dictionary I have has it listed as 
indeclinable neuter, and not masculine. Most of these dictionaries are from 
the USSR or Russia, so I trust them on this point.